1773794960689
3787,2.21.1
11757,2.5.0
15753,2.5.0
15967,2.18.2
6382,2.21.1
10430,2.5.0
10983,2.5.0
16427,2.5.0
3270,2.20.1
5174,2.21.1
1969,2.17.1
2462,2.19.0
23199,2.5.0
731,2.5.0
3575,2.20.1
4774,2.18.1
10079,2.5.0
18905,2.5.0
22,2.18.1
11607,2.19.2
3804,2.19.0
868,2.17.1
1197,2.5.0
19718,2.21.1
23907,2.20.1
11883,2.5.0
20968,2.20.1
4840,2.19.2
8706,2.5.0
15230,2.5.0
10524,2.21.0
15290,2.19.2
5234,2.21.1
2701,2.5.0
21977,2.20.1
22369,2.15.2
10582,2.20.1
6794,2.5.0
18629,2.15.2
4900,2.5.0
10075,2.21.1
1680,2.5.0
2956,2.19.2
24694,2.5.0
2418,2.16.1
396,2.18.2
6963,2.21.1
1417,2.17.2
12046,2.20.1
1892,2.21.1
21394,2.21.1
22522,2.5.0
3002,2.5.0
6248,2.21.1
5936,2.21.1
14780,2.20.1
1058,2.17.2
4364,2.18.2
5484,2.16.1
3478,2.19.2
18551,2.5.0
19745,2.21.1
18729,2.21.1
11085,2.5.0
17408,2.12.1
22831,2.5.0
23313,2.20.1
16232,2.5.0
23401,2.21.1
4223,2.5.0
14591,2.5.0
23334,2.21.0
11907,2.15.2
11411,2.20.1
271,2.5.0
